{{
  "id": "",
  "notificationType": "AlarmClearedNotification",
  "subscriptionId": "{subscriptionId}",
  "timeStamp": "",
  "alarmId": "{alarmId}",
  "alarmClearedTime": "",
  "_links": {{
  	"subscription": "",
  	"alarm": ""
  }} 
}}